@import "../../../styles/theme/colors";
@import "../../../styles/theme/font";

.server-chart {
    box-shadow: 0 3px 11px 0 $shadow-white, 0 3px 3px -2px $shadow-grey, 0 1px 8px 0 $shadow-dark-grey;
    display: flex;
    flex-direction: column;
    height: 19.2rem;

    &__header {
        align-items: center;
        color: $grey;
        display: flex;
        justify-content: space-between;

        &-title {
            font-size: $fs-medium;
            font-weight: $fw-lighter;
            margin: 0;
            line-height: 4rem;
        }
    }

    &__content {
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: space-between;

        &-item {
            align-items: center;
            display: flex;
            height: 5rem;
            justify-content: space-between;

            &-text {
                width: 100%;
                color: $grey;
                font-weight: $fw-lighter;
                font-size: $fs-small;
                padding-right: 1.6rem;
                margin: 0;
            }
        }
    }
}
